;(function(){
  var map = {
  "commitId": "ab8860ae518804bcd3656d422398eca6d634e868",
  "branchName": "release-client-5.17.x",
  "buildTime": "2023-12-21 11:04:58 GMT",
  "buildVersion": "5.17.566",
  "css": [
    "@zoom/client-scheduler/static/css/chunk-vendors.2c78868d.css",
    "@zoom/client-scheduler/static/css/index.b89d0556.css"
  ],
  "js": [
    "@zoom/client-scheduler/static/js/chunk-vendors.7e66a338.js",
    "@zoom/client-scheduler/static/js/index.b15344d6.js"
  ],
  "key": "clientSchedulerResource"
};
  var prefix = 'https://dev-integration.zoomdev.us/fe-static/';
  map.css && map.css.forEach(function (cssItem) {
    var linkTag = document.createElement('link');
    var cssURL = prefix +  cssItem ;
    linkTag.href = cssURL;
    linkTag.setAttribute('rel','stylesheet');
    document.head.appendChild(linkTag);
  });
  map.js && map.js.forEach(function (jsItem) {
    var scriptTag = document.createElement("script");
    var jsURL = prefix +  jsItem;
    scriptTag.setAttribute("src", jsURL);
    document.body.appendChild(scriptTag);
  });
  window.domainFromServer= "https://dev-integration.zoomdev.us/fe-static/";
})();
